16.12.2020 19:53
1
Delší dobu mi to ve Wordpressu psalo u různých webů (cca 30 webů na NoLimitExtra) že mám staré PHP. Dnes jsem chtěl u jednoho webu rozchodit WooCommerce, ten potřeboval novější PHP. Tak jsem se díval a prý když nepošlape PHP 7.3 tak se mám vrátit zpět a pak vypínat zlobivé pluginy. No tak jsem přepnul na 7.3 a všechny weby zmizely! Takže jsem to hodil zpět na 5.6 a stále to hlásí viz třeba http://i-svetlo.cz. Už je to hodina. Jak to můžu zachránit? Mám tam 13 let života...
16.12.2020 19:55
2
a co podpora wedosu?

Těžko takhle říct, zkus si i někoho poptat, jestli ti s tím nepomůže. O data bys přijít neměl, ale nejspíš jen chybí správné provázání
16.12.2020 20:01
3
no na wedosu už nemají online chat...takže to je blbý
16.12.2020 20:22
4
Chat je tam stále, akurát je ťažšie sa k nemu dostať...

Vstup do chatu - Chat
16.12.2020 20:40
5
Vratit PHP a postupne aktualizovat verze Wp a soubezne s tim i PHP. S nebrat zatim 8ku, tu neumi jeste dost pluginu... aktuakizoval jsme tak hodne Wp, ktere bezely jeste na 5.6 PHp
16.12.2020 20:49
6
No právě po vrácení se nic neděje...ale teď psali z Wedosu, že mají globální problém s aliasy...snad to bude tím. Pak sem dám, jak sem dopadl.
To 7raul: díky za odkaz
To Michal Kubíček: Takže myslíš, že prostě když na wedosu zapnu vyšší PHP a nejede to a pak se vrátím na nižší )původní) PHP, tak to musí vždy jet? nedělám to blbě, dělá se to cca tak?
16.12.2020 22:07
7
Ano prehazovat verze by melo jit snad i u Wedos.
16.12.2020 23:35
8
až to zprovozníš, udělej si zálohu databáze i aplikace, nikdy nevíš, kdy se něco podobně může pokazit
17.12.2020 12:54
9
přehazoval jsem asi 15webu a žádný problém.
17.12.2020 13:53
10
Uz ti to funguje, ale web je fakt predpotopni. Chce to updatovat.
18.12.2020 12:14
11
Jop, už to jede...web nebyl předpotopní. šablona mi celá spadla, dal jsem tam narychlo jinou :-) Chyba byla prý u WEDOS, spravili to...díky všem :-)